<!DOCTYPE html>
<html>
    <head>
        <title> Prime Program in JavaScript </title>
        <meta charset="utf-8">
        <script src="js/myScript.js"></script>
    </head>
    </head>
    <body>
        <h1> Prime Number in JavaScript </h1>
        <p>Enter the Number: <input id="num"><button onclick="checkPrime()">Check</button></p>
        <p id="resPara" style="display:none;">It is <span id="res"></span> Number</p>
    </body>
</html>